.menu {
	font-family: Nexa, Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin-left: -10px;
	position: relative;
}

.menu:after {
	content: '';
	display: block;
	clear: both;
}

.menu .handle {
	display: block;
	margin: 0 0 10px 0;
	padding: 10px 0;
	text-decoration: none;
	color: #000;
	font-size: 16px;
	line-height: 16px;
	cursor: pointer;
	float: right;
	position: absolute;
	right: 10px;
	bottom: 100%;
}

.menu ul, .menu ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
}

.menu ul {
    z-index: 99999999;
    background-color: #fff;
    margin-left: 20px;
}

.menu .page > ul {
	display: none;
	position: absolute;
	right: 0;
	top: 100%;
	width: 250px;
	margin-left: 0;
	border-top: 1px solid #8BC53F;
}

.menu.show .page > ul {
	display: block;
}

.menu ul li {
	display: block;
}

.menu ul li a {
	display: block;
	margin: 0;
	padding: 10px;
	text-decoration: none;
	color: #000;
	font-size: 16px;
	line-height: 16px;
}

.menu ul li.active > a {
	color: #8BC53F;
}

@media(min-width: 1000px){
	.menu .page > ul {
		display: block;
	}
	.menu .handle {
		display: none;
	}
	.menu .page > ul {
		position: relative;
		top: auto;
		width: auto;
		border-top: none;
	}
	
	.menu .page > ul > li > a {
		float: left;
		width: auto;
		padding: 0 10px 5px 10px;
		margin: 0 10px 15px 0;
		border-bottom: 1px solid transparent;
	}
	
	.menu ul li {
		float: left;
	}
	
	.menu ul li a:hover {
		color: #8BC53F;
	}
	
	.menu .page > ul > li.active > a {
		border-bottom: 1px solid #8BC53F;
		color: #000;
	}
	
	.menu .page ul li ul {
		display: none;
		position: absolute;
		left: 0;
		top: 100%;
		width: 200px;
		margin: 0;
		background-color: #fff;
	}
	
	.menu .page > ul > li > ul {
		border-top: 1px solid #8BC53F;
	}
	
	.menu ul li:hover ul {
		display: block;
	}
}

@media(min-width: 1100px){
	.menu .page > ul > li > a {
		margin: 0 20px 15px 0;
	}
}

@media(min-width: 800px){
	.menu .handle {
		position: relative;
		right: auto;
		bottom: auto;	
	}
}